
<section class="h-100 gradient-form" style="background-color: #eee;">
  <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col-xl-10">
        <div class="card rounded-3 text-black">
          <div class="row g-0">
            <div class="col-lg-6">
              <div class="card-body p-md-5 mx-md-4">

                <div class="text-center">
                  <img src="../../../../assets/MARCAMIKUY.png"
                    style="width: 185px;" alt="logo">
                  <hr>
                  <h4 class="mt-1 mb-5 pb-1">Validación de Usuario</h4>
                </div>

                <p [ngClass]="error ? 'text-danger' : 'text-success'">{{mensaje}}</p>
                <div class="text-center pt-1 mb-5 pb-1">
                  <button class="btn btn-primary btn-block fa-lg
                    gradient-custom-2 mb-3" type="button" routerLink="/login">
                    Ingresar
                  </button>

                </div>

              </div>
            </div>
            <div class="col-lg-6 d-flex align-items-center gradient-custom-2">
              <img src="../../../../assets/img1.jpg" style="width: 100%;"
                alt="principal_login">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>